package top.lejings.demo.service;

import top.lejings.demo.pojo.Comments;

import java.util.List;

public interface CommentsService {
    List<Comments> getComment(Integer postId);

    void addComment(Comments comments);

    List<Comments> search(String content, String username);

    void delete(Comments comments);
}
